﻿/*LoginPanel*/
#CompnyLogin
{   
    background: url(../Image/NewLogin/Company_login.jpg) no-repeat top center;
    background-color:#131152;
    height:100%;
    width:100%;   
}
#CompanyLoginBox
{
    background: url(../Image/NewLogin/Company_login_Box1.jpg) no-repeat left top,url(../Image/NewLogin/Company_login_Box2.jpg) no-repeat right top,url(../Image/NewLogin/Company_login_Box3.jpg) no-repeat left bottom,url(../Image/NewLogin/Company_login_Box4.jpg) no-repeat right bottom;
    /*background: url(../Image/NewLogin/Company_login_Box2.jpg) no-repeat right top;
    background: url(../Image/NewLogin/Company_login_Box3.jpg) no-repeat left bottom;
    background: url(../Image/NewLogin/Company_login_Box4.jpg) no-repeat right bottom;*/
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    height:537px;
    width: 772px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:70px;
    margin-bottom:auto;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

#CompanyLoginBoxInner
{
    
   border-color:transparent;
   border-style:solid;
   border-width:1px;
   height:200px;
   width: 480px;
   display: block;
   margin-left: auto;
   margin-right: auto;
   margin-top:225px;
   margin-bottom:auto;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
}
#IPAuthentication
{   
    background: url(../Image/NewLogin/IP_REQ.jpg)  no-repeat center center fixed;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
     height:537px;
    width: 772px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:70px;
    margin-bottom:auto;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
#UserLoginBoxInnerforIPAuthentication
{    
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    height:300px;
    width: 480px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:150px;
    margin-bottom:auto;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
#UserLogin
{   
    background: url(../Image/NewLogin/Company_login.jpg) no-repeat top center;
    background-color:#131152;
    height:100%;
    width:100%;   
}
#UserLoginBox
{
    background: url(../Image/NewLogin/User_login_Box1.jpg) no-repeat left top,url(../Image/NewLogin/User_login_Box2.jpg) no-repeat right top,url(../Image/NewLogin/User_login_Box3.jpg) no-repeat left bottom,url(../Image/NewLogin/User_login_Box4.jpg) no-repeat right bottom;
    /*background: url(../Image/NewLogin/User_login_Box.jpg) no-repeat center center fixed;*/
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    height:537px;
    width: 772px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:70px;
    margin-bottom:auto;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
#UserLoginBoxInner
{    
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    height:280px;
    width: 480px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:150px;
    margin-bottom:auto;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
/*CSS FOR BUTTON HELP*/
.BtnHelp
{   
    background:url(../Image/NewLogin/Help.jpg) no-repeat;
    height:47px;
    width:37px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:help;
}
#BtnHelp:hover
{
    background:url(../Image/NewLogin/HelpHover.jpg) no-repeat;     
    height:47px;
    width:37px;    
}
/*CSS FOR BUTTON BUY*/
.BtnBuy
{   
    background:url(../Image/NewLogin/buy.jpg) no-repeat;
    height:50px;
    width:50px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
#BtnBuy:hover
{   
   background:url(../Image/NewLogin/buyHover.jpg) no-repeat;
   height:50px;
   width:50px;
    
}
/*CSS FOR BUTTON VISIT*/
.BtnVisit
{   
    background:url(../Image/NewLogin/visit.jpg) no-repeat;
    height:50px;
    width:60px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
#BtnVisit:hover
{   
   background:url(../Image/NewLogin/visitHover.jpg) no-repeat;
   height:50px;
   width:60px;    
}
/*CSS FOR COMPANY SESSION START*/
.BtnCmpSession
{   
    background:url(../Image/NewLogin/StartSessionHover.jpg) no-repeat;
    height:34px;
    width:34px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
#BtnCmpSession:hover
{   
    background:url(../Image/NewLogin/StartSession_Hover.jpg) no-repeat;
    height:34px;
    width:34px;    
}

.BthSendRequest
{   
    background:url(../Image/NewLogin/SendRequest.JPG) no-repeat;
    height:50px;
    width:50px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
/*CSS FOR BUTTON BACK TO COMPANY*/
.BtnBackCmpny
{   
    background:url(../Image/NewLogin/select_Company.jpg) no-repeat;
    height:35px;
    width:35px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
#BtnBackCmpny:hover
{   
   background:url(../Image/NewLogin/select_Company_Hover.jpg) no-repeat;
   height:35px;
   width:35px;    
}


/*CSS FOR BUTTON USER LOGIN*/
.BthStartSession
{   
    background:url(../Image/NewLogin/login_small.png) no-repeat;
    height:50px;
    width:50px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
#BthStartSession:hover
{   
   background:url(../Image/NewLogin/login_small.png) no-repeat;
   height:50px;
   width:50px;    
}

/*CSS FOR BUTTON USER CLOSE SESSION*/
.BtnCloseSession
{   
    background:url(../Image/NewLogin/CloseSession.jpg) no-repeat;
    height:34px;
    width:34px;
    border-color:transparent;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
}
#BtnCloseSession:hover
{   
   background:url(../Image/NewLogin/CloseSessionHover.jpg) no-repeat;
   height:34px;
   width:34px;    
}






.ButtonLogout
{   
    margin-left:95%;
    margin-top:6%;
    background-color:transparent;
    border:none;
    font-weight:bold;
    color:White;      
}














.CompanyLoginBoxTd
{
    width:20%; 
    position:fixed;
}
.CompanyLoginBoxTd1
{
    width:25%; 
    position:fixed;
}








/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    /*color: #034af3;*/
}

a:hover
{
    /*color: #1d60ff;*/
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


.overlay
{
    border: black 1px solid;
    padding: 5px;
    z-index: 100;
    width: 100px;
    position: absolute;
    background-color: #fff;
    -moz-opacity: 0.75;
    opacity: 0.75;
    filter: alpha(opacity=75);
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    /*
background-color: Black;
        filter: alpha(opacity=90);
        opacity: 0.8;
*/
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.Body
{
    width:100%;
    height:100%;
}

.page
{
    width:100%;
    height:100%; 
    background-color: #CCCCCC;    
}

#header
{   
    background:url(../Image/ews-top-2021.png) no-repeat;
    background-color:Black;
    width:100%;    
    height:103px;
    position:fixed;
    top:0px;
}
#SiteMapDiv
{
    width:100%;
    height:17px;
    top:0px;
    margin-top:103px;
    background-color:#3a4f63;
    position:fixed;
    padding-bottom:5px;    
}
.WelcomeLoginNamecss
{
    font-family:Verdana;
    font-size:0.8em;
    color:White;
    font-weight:bold;
    float:right;    
    margin-left:10px;
    margin-right:10px;
    display:table-cell;
     margin-top:5px;
    
}

.ButtonLogOut1
{
    font-family:Verdana;
    font-size:12px;
    color:Yellow;
    font-weight:bold;
    float:right;    
    margin-left:10px;
    margin-right:10px;
    display:table-cell;
   background: transparent;
    border:none;
    margin-top:3px;
}


   /* .ButtonLogout
{   
    margin-left:95%;
    margin-top:6%;
    background-color:transparent;
    border:none;
    font-weight:bold;
    color:White;      
}*/

#ContentDiv
{
    width:100%;
    height:inherit;
    background-color: #CCCCCC;
    top:0px;   
    margin-top:120px;
    overflow:hidden;
    /*position:fixed;*/   
    margin-bottom:17px;
}

#MainLayout
{    
    height:100%;
    width:85%;    
    /*margin-left:15%;
    padding-top:9%;
    padding-bottom:5%;
    position:fixed;
    overflow:scroll;*/
    float:right;
    padding-top:22px; 
}

#footer
{   
    background-color:#3a4f63;
    width:100%;
    height:17px;
    position:fixed;
    bottom:0px;    
    text-align:center;
    font-family:Verdana;
    font-size:10pt;
    color:White;
}

.SideBar
{   
    top:103px;
    height:82.3%;
    width:15%;
    position:fixed;
    /*
    left:0px;
    margin-top:22px;
    */   
    background-color:#CCCCCC;
    font-family:Verdana;    
    overflow:scroll;
    float:left;
    
}
#SideBar:hover
{
   
}

#slideout {
    top:126px;
   /*top:0px;   
    margin-top:9.2%;
    height:82.3%;*/
    bottom:17px;
    width:15%;
    position:fixed;     
    background-color:#CCCCCC;
    font-family:Verdana;
    overflow:scroll;
    float:left;   
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
}

/*
.MenuCss
{
    top:103px; 
    left:0px;
    height:100%;
    width:15%;
}
.MenuOver
{ 
    color:White;
    font-weight:bold; 
}
*/

.MenuCss {
  top:130px;
  /* top:0px;   
   margin-top:9.2%;
  height:82.3%;*/
   bottom:0px;
  
   
    
    width:15%;
    position:fixed;    
  /*background-color:Silver;
  font-family:Verdana;
*/
font-family:Verdana;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    overflow:scroll;
    left: 0px;
}
/*#slideout:hover {
  top:126px;
  height:82%;
  width:15%;
  position:fixed;      
  font-family:Verdana;    
  overflow:scroll;
  float:left;   
}
#slideout:hover .MenuCss {
  left: -3.5%;
  width:18.5%;
}*/

.SelectedNodeStyle
{
    font-family:Verdana;
    font-size:10pt;
    
    color:Blue;
    text-decoration:underline;
    
    /*padding:0px,0px,0px,0px;*/
    }



::-webkit-scrollbar {
    width: 12px;
    height:8PX
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(64,64,64,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(#1B1616,0,0,0.4); 






















::-webkit-scrollbar {
    width: 0.5em;
    height: 0.5em;
}
::-webkit-scrollbar-button {
    background: #333333/*Slider Arrow Colour*/
}
::-webkit-scrollbar-track-piece {
    background: #666666/*Slider Backgroung Colour*/
}
::-webkit-scrollbar-thumb {
    background: #333333/*Slider Block Colour*/
}



.ButtonLogout
{   
    margin-left:95%;
    margin-top:6%;
    background-color:transparent;
    border:none;
    font-weight:bold;
    color:White;      
}
/*Width="100%" Style="background-color: #3a4f63;
            color: #FFFFFF; position: fixed; bottom: 1px;"

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
    text-align:center;
}

div.menu
{ 
  padding: 0px 5px 5px 5px;
    /*text-align: center;*/
}


div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
    text-align:center
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}